/* Wspólne warunki dla mniejszej rozdzielczości (netbook, tablet) */
@media only screen and (max-width: 1024px)
{
	/* konstrukcja */
	div.container, .columns, div#footer_content
	{
		width: 96%;
	}

	div.page_content
	{
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 20px;
		margin: auto;
	}

	img#logo
	{
		width: 130px;
		height: auto;
		margin-top: 20px;
	}

	div#header_menu
	{
		padding-right: 10px;
	}

	/* schowaj link drukuj */
	div#print
	{
		display: none;
	}

	/* menu */
	ul.menu
	{
		width: 100%;
		margin-top: 10px;
		margin-bottom: 20px;
	}

	ul.menu a
	{
		padding-left: 12px;
		padding-right: 12px;
		margin-left: 5px;
		padding-top: 8px;
		font-size: 14px;
	}

	/* strona główna */
	.columns div img
	{
		width: 100%;
		height: auto;
	}

	section.columns
	{
		gap: 10px;
	}

	section.columns h3.offer
	{
		font-size: 24px;
	}

	section.columns H3 span
	{
		font-size: 17px;
	}

	section.four > a
	{
		width: 24%;
	}

	img#offer_1
	{
		width: 220px;
		height: auto;
		margin-top: -60px;
	}

	img#offer_2
	{
		width: 120px;
		height: auto;
		margin-top: -50px;
	}

	img#offer_3
	{
		width: 170px;
		height: auto;
		margin-top: -140px;
	}

	img#offer_4
	{
		width: 75px;
		height: auto;
		margin-top: -150px;
	}

	div.short_text
	{
		height: 200px;
	}

	div.short_text div span
	{
		margin-right: 50px;
	}

	div.last_news .news_content
	{
		height: 210px;
	}
	
	div#tv
	{
		background-size: contain;
		background-position: 0 70px;
	}

	#tv h3
	{
		font-size: 22px;
	}

	#tv_inner div
	{
		margin-top: 18px;
		font-size: 17px;
	}


	#social_buttons
	{
		display: none;
	}


	/* oferta */
	div.products_list, div.categories
	{
		gap: 25px;
	}

	div.product_attributes
	{
		display: block;
		width: 190px;
	}

	div.product_attributes > div
	{
		margin-bottom: 25px;
	}


	/* filmy, mapy, kamery */
	div.container iframe
	{
		width: 100% !important;
		max-height: 500px !important;
	}

	/* new div */
	div#new_div_content, div#exit_popup_content, div#popup_content
	{
		width: auto !important;
		max-width: 90% !important;
	}

	/* slider */
	.slide_caption
	{
		top: 110px;
		left: 80px;
		height: 75%;
		padding: 15px;
	}

	div.slide_text
	{
		font-size: 15px;
		line-height: 1.4;
	}


	/* cookie consent */
	div#cookie_consent
	{
		width: 96%;
	}

	div#cookie_settings_container
	{
		width: auto;
	}
}


/* telefon poziomo i pionowo */
@media only screen and (min-width: 100px) and (max-width: 799px)
{
	/* ogólne zasady */
	body,
	table
	{
		font-size: 15px;
	}

	/* schowaj link drukuj */
	div#print
	{
		display: none;
	}

	/* listy wypunktowane z mniejszym wcięciem */
	div.page_content ul,
	div.page_content ol
	{
		padding-left: 25px;
	}


	input[type='text'],
	input[type='password'],
	textarea,
	select
	{
		padding: 6px;
		margin-right: 0;
		font-size: 15px;
	}

	/* menu mobilne */
	div#menu_mobile
	{
		display: block;
	}

	ul.menu
	{
		display: none;
		width: auto;
		height: auto;
		position: absolute;
		right: 5px;
		padding: 0;
		margin: 0;
		background: #333;
		border-top: 1px solid #aaa;
		border-left: 1px solid #aaa;
		border-right: 1px solid #aaa;
		z-index: 100;
	}

	ul.menu li
	{
		float: none;
	}

	/* elementy menu */
	ul.menu a
	{
		display: block;
		padding: 7px 12px 7px 12px;
		border: none;
		border-bottom: 1px solid #aaa;
		margin: 0;
		border-radius: 0;
	}

	ul.menu a:hover, ul.menu a:focus
	{
		border-top: none;
		border-radius: 0;
	}

	/* submenu */
	ul.menu ul
	{
		display: block !important;
		position: static;
		width: auto;
		border: none;
	}

	ul.menu ul li
	{
		position: static;
	}

	ul.menu ul li a
	{
		width: auto;
		padding-left: 25px;
		border-top: none;
	}

	ul.menu ul li a:hover
	{
		border: none;
	}

	/* pokaż linki w menu które są przeznaczone tylko dla wersji mobilnej */
	li.mobile, li.external
	{
		display: block;
	}

	/* pole na datę mniejsze bo przy polu jest ikona kalendarza do wyboru daty */
	div.td input[type="text"].date
	{
		width: 50% !important;
	}

	/* lightbox */
	#lightbox-secNav-btnClose
	{
		top: 5px;
		padding: 5px;
	}

	#lightbox-container-image
	{
		padding: 5px;
	}

	#lightbox-secNav-btnClose img
	{
		width: 23px;
		height: 23px;
	}

	#lightbox-nav-btnNext, #lightbox-nav-btnPrev
	{
		background-size: 35px !important;
	}

	#lightbox-container-image-data-box
	{
		font-size: 13px;
	}

	/* menu mobilne */
	div#menu_mobile
	{
		display: block;
	}

	ul.menu
	{
		display: none;
		width: auto;
		height: auto;
		position: absolute;
		right: 5px;
		padding: 0;
		margin: 0;
		background: #333;
		border-top: 1px solid #aaa;
		border-left: 1px solid #aaa;
		border-right: 1px solid #aaa;
		z-index: 100;
	}

	ul.menu li
	{
		float: none;
	}

	/* elementy menu */
	ul.menu a
	{
		display: block;
		padding: 7px 12px 7px 12px;
		border: none;
		border-bottom: 1px solid #aaa;
		margin: 0;
		border-radius: 0;
	}

	ul.menu a:hover, ul.menu a:focus
	{
		border-top: none;
		border-radius: 0;
	}

	/* submenu */
	ul.menu ul
	{
		display: block !important;
		position: static;
		width: auto;
		border: none;
	}

	ul.menu ul li
	{
		position: static;
	}

	ul.menu ul li a
	{
		width: auto;
		padding-left: 25px;
		border-top: none;
	}

	ul.menu ul li a:hover
	{
		border: none;
	}

	/* pokaż linki w menu które są przeznaczone tylko dla wersji mobilnej */
	li.mobile, li.external
	{
		display: block;
	}


	/* tabela na formularz */
	div.table
	{
		display: block !important;
	}

	div.tr
	{
		display: block;
		margin-bottom: 5px;
		padding-bottom: 5px;
	}

	div.td,
	div.td_top,
	div.td_text
	{
		display: block;
		padding: 0;
		padding-top: 3px;
		padding-top: 6px;
	}

	div.td label,
	div.td_top label
	{
		min-height: auto;
	}

	div.td input[type="text"],
	div.td input[type="password"],
	div.td textarea,
	div.td select
	{
		display: inline-block;
		margin-top: 2px;
		margin-bottom: 2px;
		width: 94% !important;
	}

	div.td select
	{
		width: 100% !important;
	}

	div.list div.tr
	{
		border-bottom: 1px solid #bbb;
	}

	div.list div.td
	{
		border-bottom: none;
	}

	select
	{
		max-width: 100%;
	}

	span.form_element
	{
		display: block;
		margin-bottom: 10px;
	}

	span.form_element label
	{
		display: block;
		margin-bottom: 3px;
	}


	/* slider */
	div.slide_caption
	{
		top: 20px;
		left: 50px;
		width: 40%;
		height: 87%;
		line-height: 18px;
		font-weight: normal;
	}

	div.slide_text
	{
		font-size: 15px;
		line-height: 1.3;
	}

	H3.slide_header
	{
		font-size: 17px;
		line-height: 19px;
		margin-bottom: 12px;
		margin-top: 0;
	}

	a.slide_button
	{
		margin-top: 12px;
		padding: 3px 14px;
	}

	.slide_dots
	{
		display: none !important;
	}

	.slick-prev, .slick-next
	{
		font-size: 20px;
	}

	.slide div.cms_edit
	{
		display: none;
	}

	


	/* konstrukcja */
	header#top
	{
		position: static;
		background-color: #222;
	}

	div#header_gap
	{
		display: none;
	}

	div#logo, div#langs
	{
		border: 0;
	}

	div#langs
	{
		width: 60px;
	}

	div#header_menu
	{
		display: flex;
		align-items: center;
		padding: 0;
	}

	div#header_contact
	{
		display: none;
	}

	div#breadcrumb
	{
		margin-bottom: 25px;
		font-size: 15px;

	}

	div#footer_content
	{
		display: block;
	}

	div#new_div_container, div#schedule_container, div#popup_container
	{
		position: absolute;
	}

	div#new_div_content
	{
		max-width: initial !important;
	}

	div#new_div_inner_content
	{
		height: auto;
		min-height: 300px;
		overflow: initial;
	}

	div#new_div_inner_content img
	{
		max-width: 100%;
	}


	/* Oferta na stronie głównej */
	section.four > a
	{
		height: 330px;
	}
	
	section.two
	{
		margin-top: 50px;
		margin-bottom: 50px;
	}

	section.four > a, section.four > div, section.two > div
	{
		width: 48%;
		margin-bottom: 30px;
	}


	div.short_text
	{
		font-size: 15px;
	}

	div.start_bg
	{
		padding-top: 10px;
		margin-top: 40px;
	}

	img#offer_1
	{
		margin-top: -90px;
	}

	img#offer_2
	{
		margin-top: -100px;
	}

	img#offer_3
	{
		margin-top: -180px;
	}

	img#offer_4
	{
		margin-top: -180px;
	}


	div#aktualnosci, div.last_news .news_content, div.last_news .news_title
	{
		height: auto;
	}

	div#news_description
	{
		display: none;
	}

	div#cennik
	{
		height: auto;
	}

	section#galeria
	{
		display: flex;
		flex-direction: column-reverse;
		flex-wrap: nowrap;
	}

	div#gallery_buttons
	{
		margin-bottom: 0;
	}

	div#gallery_buttons a
	{
		font-size: 13px;
	}

	div#tv
	{
		min-height: 230px;
		margin-bottom: 0;
		background-position: initial;
	}

	#tv_inner
	{
		margin-top: 0;
		padding-top: 15px;
	}

	#tv_inner div
	{
		margin-top: 10px;
		font-size: 15px;
	}

	#tv h3
	{
		font-size: 18px;
	}

	div.small_product, div.category_image
	{
		height: auto;
		margin-bottom: 60px;
	}


	/* Cennik */
	table.prices th, table.prices td h4
	{
		font-size: 15px;
	}

	table.prices td
	{
		padding-left: 8px;
		padding-right: 8px;
		white-space: nowrap;
	}

	table.prices td:first-child
	{
		white-space: wrap;
	}

	div#arrow_up
	{
		bottom: 10px;
		right: 10px;
	}
}


/* telefon pionowo */
@media only screen and (min-width:100px) and (max-width: 500px)
{
	div.container, .columns, div#footer_content
	{
		width: 94%;
	}


	/* Oferta */
	div.products_list, div.categories
	{
		display: block;
	}

	div.small_product, div.category_image
	{
		width: auto;
		height: auto;
		margin-bottom: 60px;
	}

	div.product_images, img.main_image
	{
		width: 100%;
	}

	/* strona główna */
	section.columns
	{
		display: block;
	}

	section.four > a, section.four > div, section.two > div
	{
		width: auto;
		margin-bottom: 30px;
	}

	/* O nas */
	#bio_image_mobile
	{
		display: block;
	}

	#bio_image_desktop
	{
		display: none;
	}

	#tv_inner
	{
		width: 300px;
		margin-right: 0;
	}

	#tv_inner div
	{
		margin-top: 0px;
		font-size: 14px;
	}

	#tv h3
	{
		margin-bottom: 3px;
	}

	/* news, events */
	div.news_icon, div.events_icon
	{
		display: none;
	}

	div.news_wrapper, div.events_wrapper
	{
		float: none;
		width: 100%;
	}

	div.news_container
	{
		display: initial;
	}

	div.news_separator
	{
		height: 35px;
		background: transparent;
	}

	div.first_image, div.news_images, div.events_images
	{
		float: none;
		width: 100%;
		height: auto;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 15px;
	}

	div.first_image img, div.news_images img, div.events_images img
	{
		width: 100%;
		height: auto;
	}

	/* galeria */
	img.gallery, a.gallery_name
	{
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}

	/* cookie consent */
	div#cookie_consent
	{
		display: block;
	}

	div#cookie_consent_info, div#cookie_consent_buttons
	{
		width: auto;
		text-align: center;
	}

	div#cookie_consent_buttons
	{
		margin-top: 25px;
	}

	div#cookie_consent_container
	{
		position: absolute;
	}

	div#cookie_settings_container .table
	{
		width: 96%;
	}
	div#privacy_policy, div#cookie_settings_container
	{
		height: auto;
		max-height: none;
		overflow: visible;
	}

	div#cookie_settings_buttons
	{
		text-align: center;
	}

	div#privacy_policy
	{
		padding: 20px;
		width: auto;
	}

	div#privacy_policy_content
	{
		width: auto;
	}

	/* slider */
	h3.slide_header
	{
		margin-bottom: 10px;
		font-size: 15px;
		font-weight: normal;
	}

	.slide_caption p
	{
		display: none;
	}

	a.slide_button
	{
		margin-top: 0;
	}

	/* !!! - dopasowuje zdjęcia z klasą "responsive" do rozmiaru strony - rozciąga na całą stronę*/
	img.responsive
	{
		width: 100% !important;
		float: none !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
}
